Daboweb

Vulnerabilidad grave, Telnet en Solaris

Publicado por Dabo on Febrero 13, 2007
Seguridad Informática
A través de Kriptópolis nos llega esta grave vulnerabilidad en el servicio Telnet ejecutado como Root en Solaris 10 y 11. Dado que además su explotación no es muy compleja, se recomienda desactivar el servicio hasta que haya solución o en su defecto, especificar en el firewall las ips permitidas para su uso.

Tags: , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.